.content-form-sticky {
	display: grid;
	grid-template-columns: 1fr 500px;
	grid-gap: 86px;
	padding: 68px 0 130px;
}
.delivery-payment-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
	margin: 0 0 40px;
}
.delivery-payment-list {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 40px;
	padding-bottom: 50px;
	border-bottom: 1px solid var(--color-231F20-2);
}
.delivery-payment-list.not-padding {
	padding: 0;
	border: none;
}
.delivery-payment-list-item {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 30px;
}
.delivery-payment-list-item-icon {
	flex-shrink: 0;
	width: 42px;
	height: 42px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.delivery-payment-list-item-name {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin: 0 0 20px;
}
.delivery-payment-list-item-text > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 18px;
}
.delivery-payment-list-item-text > ul {
	padding: 0;
	margin: 20px 0;
	list-style: none;
}
.delivery-payment-list-item-text > ul > li {
	position: relative;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 180%; /* 22.4px */
	padding-left: 66px;
}
.delivery-payment-list-item-text > ul > li:before {
	position: absolute;
	content: '';
	left: 29px;
	top: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: var(--color-88A188);
}
.delivery-payment-list-item-text > *:last-child {
	margin: 0;
}
.delivery-payment-title.with-m {
	margin-top: 50px;
}
.contact-form-sticky-inner {
	padding: 40px 50px;
	position: sticky;
	top: 40px;
	background: var(--color-EBEBEB);
	overflow: hidden;
}
.contact-form-sticky-inner > svg {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}
.contact-form-sticky-inner > div,
.contact-form-sticky-inner > form {
	position: relative;
	z-index: 2;
}
.contact-form-sticky-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	text-align: center;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
	margin: 0 0 30.5px;
}
.contact-form-sticky .form-field-checkbox {
	padding-right: 57px;
}
.contact-form-sticky .btn-default-green {
	width: 100%;
}
.contact-form-sticky-call-us {
	margin: 25px 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
	padding-top: 25px;
	border-top: 1px solid var(--color-231F20-2);
}
.call-us-text {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
}
.call-us-phones {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
.call-us-phones > a {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: 140%; /* 22.4px */
}
.call-us-phones > a:hover {
	color: var(--color-DEA166);
}
.return-product-text {
	margin: 0 0 40px;
}
.return-product-text > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
}
.return-product-text > *:last-child {
	margin: 0;
}
.return-product-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
	margin: 0 0 40px;
}
.return-product-title.with-margin {
	margin-top: 50px;
}
.return-product-text > ol {
	list-style: none;
	counter-reset: i;
	padding: 0;
}
.return-product-text > ol > li {
	counter-increment: i;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%;
}
.return-product-text > ol > li:before {
	content: counter(i) ". ";
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 140%;
}
.return-product-text > ol > li+li {
	margin: 19.5px 0 0;
}
.return-product-text > ol > li > ul {
	padding: 0;
	margin: 20px 0 0;
	list-style: none;
}
.return-product-text > ol > li > ul > li {
	position: relative;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 180%; /* 22.4px */
	padding-left: 66px;
}
.return-product-text > ol > li > ul > li:before {
	position: absolute;
	content: '';
	left: 29px;
	top: 10px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: var(--color-88A188);
}
.return-product-delimeter {
	width: 100%;
	height: 1px;
	background: var(--color-231F20-2);
	margin: 50px 0 0;
}
.return-product-blank-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	margin: 33px 0 0;
}
.return-product-blank-text {
	max-width: 750px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
}
#information-return-product .content-form-sticky {
	padding-bottom: 113px;
}
.return-product-content > div:last-child {
	margin: 0;
}
@media(min-width: 1100px) {
	.content-form-sticky {
		grid-template-columns: 1fr 26.042vw;
		grid-gap: 4.479vw;
		padding: 3.542vw 0 6.771vw;
	}
	.delivery-payment-title {
		margin: 0 0 2.083vw;
	}
	.delivery-payment-list {
		grid-gap: 2.083vw;
		padding-bottom: 2.604vw;
	}
	.delivery-payment-list-item {
		gap: 1.563vw;
	}
	.delivery-payment-list-item-icon {
		width: 2.188vw;
		height: 2.188vw;
	}
	.delivery-payment-list-item-name {
		margin: 0 0 1.042vw;
	}
	.delivery-payment-list-item-text > p {
		font-size: 0.833vw;
		margin: 0 0 0.938vw;
	}
	.delivery-payment-list-item-text > ul {
		margin: 1.042vw 0;
	}
	.delivery-payment-list-item-text > ul > li {
		font-size: 0.833vw;
		padding-left: 3.438vw;
	}
	.delivery-payment-list-item-text > ul > li:before {
		left: 1.51vw;
		top: 0.313vw;
	}
	.delivery-payment-title.with-m {
		margin-top: 2.604vw;
	}
	.contact-form-sticky-inner {
		padding: 2.083vw 2.604vw;
		top: 2.083vw;
	}
	.contact-form-sticky-title {
		margin: 0 0 1.589vw;
	}
	.contact-form-sticky .form-field-checkbox {
		padding-right: 2.969vw;
	}
	.contact-form-sticky-call-us {
		margin: 1.302vw 0 0;
		gap: 0.833vw;
		padding-top: 1.302vw;
	}
	.return-product-text {
		margin: 0 0 2.083vw;
	}
	.return-product-text > p {
		font-size: 0.833vw;
	}
	.return-product-title {
		margin: 0 0 2.083vw;
	}
	.return-product-title.with-margin {
		margin-top: 2.604vw;
	}
	.return-product-text > ol > li {
		font-size: 0.833vw;
	}
	.return-product-text > ol > li:before {
		font-size: 0.833vw;
	}
	.return-product-text > ol > li+li {
		margin: 1.016vw 0 0;
	}
	.return-product-text > ol > li > ul {
		margin: 1.042vw 0 0;
	}
	.return-product-text > ol > li > ul > li {
		font-size: 0.833vw;
		padding-left: 3.438vw;
	}
	.return-product-text > ol > li > ul > li:before {
		left: 1.51vw;
		top: 0.521vw;
	}
	.return-product-delimeter {
		margin: 2.604vw 0 0;
	}
	.return-product-blank-wrapper {
		gap: 1.042vw;
		margin: 1.719vw 0 0;
	}
	.return-product-blank-text {
		max-width: 39.063vw;
	}
	#information-return-product .content-form-sticky {
		padding-bottom: 5.885vw;
	}
}
@media(max-width: 1099px) {
	.content-form-sticky {
		grid-template-columns: 3fr 2fr;
		grid-gap: 40px;
		padding: 60px 0;
	}
	.delivery-payment-list-item-text > p {
		font-size: 15px;
		margin: 0 0 16px;
	}
	.delivery-payment-list-item-text > ul > li {
		font-size: 15px;
		padding-left: 35px;
	}
	.delivery-payment-list-item-text > ul > li:before {
		top: 8px;
		left: 15px;
	}
	.contact-form-sticky-inner {
		padding: 20px 30px;
		top: 20px;
	}
	.return-product-blank-wrapper .btn-end-wrapper {
		flex-shrink: 0;
	}
	.return-product-text > p {
		font-size: 15px;
	}
	#information-return-product .content-form-sticky {
		padding-bottom: 60px;
	}
	.return-product-title {
		margin: 0 0 20px;
	}
	.return-product-title.with-margin {
		margin-top: 30px;
	}
	.contact-form-sticky .form-field-checkbox {
		padding-right: 20px;
	}
	.return-product-text > ol > li {
		font-size: 15px;
	}
	.return-product-text > ol > li+li {
		margin: 15px 0 0;
	}
	.delivery-payment-list-item {
		gap: 15px;
	}
	.delivery-payment-list {
		grid-gap: 30px;
	}
	.return-product-text {
		margin: 0 0 20px;
	}
	.return-product-delimeter {
		margin: 30px 0 0;
	}
}
@media(max-width: 990px) {
	.content-form-sticky {
		grid-template-columns: 1fr;
	}
}
@media(max-width: 700px) {
	.return-product-text > ol > li,
	.return-product-text > ol > li:before,
	.return-product-text > p {
		font-size: 11px;
	}
	.delivery-payment-list-item-text > p {
		font-size: 11px;
		margin-bottom: 13px;
	}
	.return-product-text > ol > li > ul > li,
	.delivery-payment-list-item-text > ul > li {
		font-size: 11px;
		padding-left: 41px;
	}
	.delivery-payment-list-item-text > ul {
		margin: 13px 0;
	}
	.return-product-text > ol > li > ul {
		margin: 13px 0 0;
	}
	.return-product-text > ol > li > ul > li:before,
	.delivery-payment-list-item-text > ul > li:before {
		width: 4px;
		height: 4px;
		left: 25px;
	}
	.contact-form-sticky-inner {
		padding: 40px 15px;
	}
}